.uniForm .formRow .textInput, .uniForm .formRow .fileUpload, .uniForm .formRow .selectInput, .uniForm .formRow select, .uniForm .formRow textarea {
float:left;
margin:0;
width:100%;
}

#div_id_surname_irish {
  width: 200px;
}

#div_id_surname_irish.ctrlHolder label {
  width: 150px;
}

#div_id_mac_ni_o.ctrlHolder label {
  width: 10px;
}

#div_id_mac_ni_o {
  width: 60px;
}

.formRow {
  width: 100%;
  clear: both;
}

.uniForm .formRow .ctrlHolder, .uniForm .formRow .buttonHolder {
float: left;
clear:none;
margin:0;
width: 280px;
border-bottom: none;

}

.uniForm fieldset legend {
font-size:1.5em;
font-weight:bold;
	color: #000;
	padding: 15px 10px;
	background-color: #c4ced1;
	width: 100%;
}

.correct-errors {
	background-color: #940612;
	color: #fffeff;
	padding: 10px;
}

#ui-datepicker-div
{
    z-index: 9999999;
}
.uniForm label{
	line-height: 16px;
	width: 300px;

	padding-top: 2px;
	float: left;
	margin: 3px 0;
	padding-left: 2px;
}

.checkboxinput {
	margin-top: 6px;
}

input {
	float: left;
	margin-right: 10px;
	vertical-align: middle;
}

.errorField {
	padding-left: 20px !important;
	background: url(../images/error-red.png) no-repeat;
}

.uniForm{ background: #e7ecea; }
    .uniForm .ctrlHolder.focused{ background: #d6e1e5; }
    
.uniForm .buttonHolder{ 
    background: #c4ced1; 
    text-align: right; 
    margin: 1.5em 0 0 0; 
    padding: 1.5em;
    #width: 630px;
}

.uniForm .ctrlHolder {
	#height: 100%;
}

p.tandcs {
	color: #2e2e2e;
	padding: 10px 20px;
	width: 620px;
	font: 1em "Lucida Grande", Lucida, Verdana, sans-serif;
}

pre {
	color: #2e2e2e;
	padding: 10px 20px;
	width: 620px;
	font: 1em "Lucida Grande", Lucida, Verdana, sans-serif;
}

.required {
	font-weight: bold;
	color: #000;
}

.required-legend {
	font-weight: bold;
	color: #000;
	float: right;
	position: absolute;
	top: 16px;
	right: 20px;
	#right: 40px;
}

.address-title {
	font-size: 14px;
	color: #000;
	font-weight: bold;
	width: 288px;
	float: left;
	margin-left: 12px;
	margin-top: 20px;
}

.payment-preview li {
	list-style-type: none;
	border-bottom: 1px dotted #c6c8c8;
	margin-left: -30px;
	width: 610px;
	padding-top: 3px;
	clear: left;
	height: 20px;
}

.payment-preview-title {
	width: 300px;
	float: left;
}

.payment-preview-number {
	font-weight: bold;
	color: #000;
	width: 255px;
	float: left;
	display: inline-block;
}

.payment-preview li.discount {
	color: #870506;
}

li.discount .payment-preview-number {
	color: #870506;
}

.payment-preview li.total {
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	font-weight: bold;
	color: #000;
}

.payment-preview {
	margin-bottom: 20px;
	margin-top: 20px;
}

/* @group Postal Address */

.address-col .textInput {
	width: 100%;
}

.address-col label {
	#width: 200px;
}

.address-col {
	width: 310px;
	#width: 290px;
	float: left;
}

.address-col.right {
	border-left: 1px solid #b7b8b8;
	padding-left: 10px;
	#padding-left: 0px;
	margin-left: 10px;
	#margin-left: -10px;
	float: right;
	#width: 250px !important;
}

#id_house_number {
	width: 80px;
}

#div_id_house_number.ctrlHolder {
	width: 80px;
}

#id_line1 {
	width: 190px;
}

#div_id_line1.ctrlHolder {
	width: 190px;
}

#id_house_number_irish {
	width: 80px;
}

#div_id_house_number_irish.ctrlHolder {
	width: 80px;
}

#id_line1_irish {
	width: 190px;
}

#div_id_line1_irish.ctrlHolder {
	width: 190px;
}



/* @end */

#id_date_of_birth {
	clear: left;
}

.login-sticky {
	background: url(../images/login-sticky.png) no-repeat;
	width: 85px;
	#width: 115px;
	height: 140px;
	#height: 190px;
	position: relative;
	left: 700px;
	#left: 694px;
	padding: 30px 30px 15px 15px;
	margin-bottom: -185px;
	#margin-bottom: -195px;
	#line-height: 14px;

}

.login-sticky strong {
	#line-height: 14px;
}

.button-go {
	padding-right: 4px;
	padding-left: 4px;
}

.submitButton {
	z-index: 1000;
	position: relative;
	#margin-top: -4px;
}

#submit-id-pay {
	z-index: 2000;
	visibility: visible;
}